package com.syaroful.agrilinkvocpro.control_feature.presentation.control

sealed class ControlUiEvent {
    data class Success(val message: String) : ControlUiEvent()
    data class Error(val message: String) : ControlUiEvent()
}